@font-face {
    font-family: "Spacemono";
    src: url(../Space_Mono/SpaceMono-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}
body {
    margin: 0 auto;
    text-align: center;
    background-color: #022002;
    color: #dfd5dd;
}

* {
    font-family: "Spacemono";
}

a {
    color: orange;
}
#loading {
    z-index: 3;
    position: absolute;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    overflow: none;
    background: #022002;
    display: flex;
    justify-content: center;
    align-items: center;
}

#copy {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);

    position: relative;
}

#body {
    display: inline-grid;
    grid-template-columns: 60% 40%;
    max-width: 1200px;
    margin: auto;
}

#body div {
    margin: 20px;
}

#roadmap {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.nav {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    display: inline-flex;
    width: 75%;
    margin: 30px;
    flex-grow: auto auto;
}

.visitor-count {
    bottom: 0%;
    vertical-align: bottom;
}
